#audio_ready {
    /*width:20vw;*/
    width: 100vw;
    height: 20vh;
    position: fixed; /* This makes the element sticky */
    top: 40%; /* Stick it to the top of the viewport */
    left: 50%; /* Center horizontally */
    transform: translateX(-50%); /* Adjust horizontal position to center */
    z-index: 99999; /* higher than overlay */
    background-color: #c8c8c8;
    display: flex;
    align-items: center; /* Centers vertically */
    text-align: center;
    justify-content: center; /* Horizontally center */
    font-size: 5vh;
    font-weight: bold;
    border: 4px solid black;
    color: blue;
    letter-spacing: 0.5px;
}

#type_audio_preamble {
    /*position: fixed; !* This makes the element sticky *!*/
    position: relative; /* This makes the element sticky */
    height: 20px;
    /*width: 35%;*/
    width: 45%;
    margin: auto;
    /*top:30%;*/
    /*margin-top: 10%;*/
    /*width: 500px;*/
    font-size: 0.8em;
    padding: 5px;
    /*padding-bottom: 20px;*/
    padding-bottom: 25px;
    /*padding: 13px;*/
    /*padding-bottom: 17px;*/
    border-radius: 5px;
    /*left: 45%; !* Center horizontally *!*/
    /*top: 46%; !* Stick it to the top of the viewport *!*/
    /*transform: translate(-45%, -46%); !* Adjust horizontal position to center *!*/
    background-color: white; /* Background color for better visibility */
    z-index: 99999; /* higher than overlay */
    background-color: rgba(255, 255, 255, 0.95);
    display: flex;
    /*align-items: center; !* Centers vertically *!*/
    text-align: left;
    justify-content: center; /* Horizontally center */
    letter-spacing: 0.5px;
    stroke-width: 0.5vw;
    top:280px;
}

#type_audio_preamble h4 {
    /*font-size: 1vw;*/
    /*font-size: 1.75vh;*/
    /*font-size: 1.75em;*/
    /*margin-top: -25px;*/
    margin-top: -2px;
}

#play_audio {
    /*font-family: 'Open Sans', sans-serif;*/
    /*font-size: 1.5rem;*/
    /*color: #fff;*/
    height: 40vh;
    width: 40vh;
    /*left:20vw;*/
    position: fixed;
    /*position: absolute; !* This makes the element sticky *!*/
    /*top: 50%; !* Stick it to the top of the viewport *!*/
    /*left: 50%; !* Center horizontally *!*/
    transform: translate(-50%, -50%); /* Adjust horizontal position to center */
    /*margin:auto;*/
    cursor: pointer;
    /*background: #034d85;*/
    /*background-color: white;*/
    /*background-image: url('../imgs/play.svg');*/
    background-image: url('../imgs/playing.gif');
    background-size: contain; /* Ensures the image covers the entire div */
    background-repeat: no-repeat; /* Prevents the image from repeating */
    background-position: center; /* Centers the image */
    /*padding: 1.1rem 3.4rem;*/
    background-color: white;
    border: 10px black solid;
    border-radius: 50%;
    padding: 30px;
    /*border-radius: .2rem;*/
    /*transition: opacity .2s;*/
    z-index: 99999; /* higher than overlay */
}

#play_audio:hover {
    cursor: pointer;
    /*background: #053056;*/
    /*position: fixed;*/
}
